@charset "UTF-8";
/* CSS Document */

.kansha-read {
	font-size: 16px;
	color:#C06;
	margin: 20px 0;
	
}


.kansha-date {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 40px 0;
	border-bottom: 1px solid #C06;
	padding-bottom: 15px;
}

.kansha-t{font-size: 24px;
	font-weight: bold;
	text-align:center;
	color:#C06
}

.kansha-obo dt {
	font-size: 14px;
	border-bottom: 1px dotted #C06;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 30px;
	font-weight: bold;
}



dl.kansha-senko {
	margin: 30px 0 30px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0;
}
dl.kansha-senko dt {
	border-top: 1px solid #ccc;
	padding-top: 10px;
	font-weight: bold;
	margin: 10px 0;
}

dl.kansha-senko dd{
	margin-bottom: 15px;
	line-height: 1.7;
}

.color-p {color:#C06;}	




dl.kansha-time {
	position: relative;
	border-bottom: solid 1px #C06;	
}

dl.kansha-time dt {
  position: absolute;
  left: 0;
width: 8em;
padding-top: 10px;
font-weight: bold;
color:#C06;
}
 
dl.kansha-time dd {
  padding-left: 8em;
  border-top: solid 1px #C06;
margin-bottom: 10px;
padding-top: 10px;
color:#C06;
}	


.kansha-box {
	background: #C06;
	padding: 15px;
	margin-top: 30px;
}

.kansha-box p {
	color:#fff;
	font-size:16px;
}

.kansha-box p a {
	color:#FC3;
}


.kansha-tw {
	font-size: 20px;
	color:#F30;
	font-weight: bold;
	margin: 30px 0;
	text-align:center;
}

.kansha-dw {
	font-weight: bold;
}

